.gl2020 {
	padding: 5px 0 90px;
}

.gl2020 .forsp {
	display: none;
}

.gl2020-credit {
	margin-bottom: 25px;
	text-align: right;
	font-size: 70%;
	line-height: 1.5;
}

.gl2020-title {
	position: relative;
	margin-bottom: 20px;
	padding: 10px 0;
	border-top: 1px solid #e6e6df;
	border-bottom: 1px solid #e6e6df;
	letter-spacing: 0;
	font-weight: bold;
	font-size: 24px;
	line-height: 1.5;
}

.gl2020 #sns {
	margin: 0 0 25px;
	text-align: right;
}

.gl2020-inner {
	margin: 0 auto;
	max-width: 840px;
	width: 100%;
	letter-spacing: 0;
	font-size: 15px;
	line-height: 1.9;
}

.gl2020-inner h2 {
	margin-bottom: 50px;
	border-bottom: 5px solid #b0f131;
	font-size: 25px;
}

.gl2020-inner h2 span {
	display: block;
	padding-bottom: 5px;
	border-bottom: 5px solid #009a3e;
}

.gl2020-inner p {
	margin-bottom: 90px;
	letter-spacing: 0;
}

.gl2020-inner p small {
	display: inline-block;
	font-size: 80%;
	line-height: 1.7;
}

.gl2020-inner img {
	max-width: 100%;
	vertical-align: top;
}

.gl2020-inner .gl2020-img {
	margin-bottom: 60px;
}

.gl2020-inner .gl2020-img figcaption {
	margin-top: 6px;
	font-size: 80%;
}

.gl2020-inner .gl2020-graph {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto 60px;
	width: 600px;
	text-align: center;
}

.gl2020-inner .figure-flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;

	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.gl2020-inner .figure-flex > * {
	width: 47.5%;
}

.gl2020-bnr small {
	display: block;
	margin-top: 50px;
	text-align: center;
}

.gl2020-bnr small img {
	width: 574px;
}
